[Machine]
;Tools on the machine - refer to toolbase.txt
tool_support=CT2,MT4,DT4,*AUTOLOAD*
program_start=3$Burny ESSI: %i$4$
program_end=90$
motion_absolute=82$
motion_relative=81$
units_inch=70$
units_mm=71$
kerf_left=29$
kerf_right=30$
kerf_off=38$
rapid_on=
rapid_off=
corner_stop_on=
corner_stop_off=
feedrate=39+%1.0f$
traverse=
line=
cw_arc=
ccw_arc=
dwell=41$
block=
remark_start=3$
remark_end=4$
auto_load=103+%i$
[Cutting]
tool_globals=TI06,TI08,TI10
tool_details=TI03,TI04,TI07
tool_select=
tool_deselect=
tool_offset_apply=
tool_offset_cancel=
tool_on=7$
tool_off=8$
tool_pierce=

[Marking]
tool_globals=TI03,TI06,TI23,TI24,TI25
tool_details=
tool_select=
tool_deselect=
tool_offset_apply=11$
tool_offset_cancel=12$
tool_on=9$
tool_off=10$
tool_text=

[Drill/Tap]
tool_globals=
tool_details=
tool_select=
tool_deselect=
tool_offset_apply=15$
tool_offset_cancel=16$
tool_on=13$
tool_off=14$

[Switches]
no_remarks=0
essi=1
multiline_remarks=1


